@charset "UTF-8";
/*!
*  Style.css | 2017.04.11 by rino
*/
/* 汎用設定
   ========================================================================== */
/*!
 *  Variables | 2016.03.17 by yk
 */
/* 変数設定
   ========================================================================== */
/* ページ内設定
   ========================================================================== */
#cover {
  position: relative;
  height: 260px;
  background-image: url(/images/company/bg_cover.jpg);
  background-position: center;
  background-size: cover; }
  #cover .title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    margin: auto;
    text-align: center; }

#head {
  padding: 30px 0;
  margin-bottom: 30px; }
  #head h2 {
    margin-top: 15px;
    margin-bottom: 30px;
    margin-bottom: 45px;
    text-align: center; }
  #head .lead {
    padding: 30px;
    font-size: 16px;
    font-weight: 600;
    background-color: #ededed; }

#company {
  padding: 30px 0;
  margin-bottom: 45px;
  background-color: #ededed; }
  #company h2 {
    position: relative;
    margin-bottom: 20px; }
    #company h2 img {
      position: relative;
      z-index: 1;
      padding-right: 15px;
      background-color: #ededed; }
    #company h2:before {
      display: block;
      content: "";
      position: absolute;
      top: 50%;
      z-index: 0;
      width: 100%;
      height: 1px;
      border-top: solid 1px #000; }
  #company ul li {
    float: left;
    width: 340px;
    margin-right: 30px;
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0 0 2px 1px #ccc; }
    #company ul li.last {
      margin-right: 0; }
    #company ul li .image img {
      width: 100%; }
    #company ul li .text {
      height: 20px;
      padding: 15px; }
      #company ul li .text h3 {
        margin-bottom: 5px;
        font-size: 16px; }
        #company ul li .text h3 .fa {
          float: right; }

#news {
  padding: 30px 0;
  margin-bottom: 45px; }
  #news h2 {
    position: relative;
    margin-bottom: 20px; }
    #news h2 img {
      position: relative;
      z-index: 1;
      padding-right: 15px;
      background-color: #fff; }
    #news h2:before {
      display: block;
      content: "";
      position: absolute;
      top: 50%;
      z-index: 0;
      width: 100%;
      height: 1px;
      border-top: solid 1px #000; }
  #news .list {
    width: 100%;
    margin-bottom: 30px;
    border-top: 1px solid #121212;
    border-bottom: 1px solid #121212; }
    #news .list li {
      padding: 13px 0 13px 6px;
      line-height: 24px;
      overflow: hidden; }
      #news .list li .date {
        display: block;
        float: left;
        margin-right: 12px; }
      #news .list li .title {
        margin-left: 80px; }
      #news .list li .label {
        display: inline-block;
        padding: 3px 6px;
        margin-right: 12px;
        color: #fff;
        background-color: #46afde; }
      #news .list li a {
        border-bottom: 1px dotted #121212; }
    #news .list li + li {
      border-top: 1px solid #121212; }
